export declare function parseShellHistory(string: string): string[];
export declare function shellHistoryPath({}?: {}): Set<string>;
export declare function shellHistory(options?: {}): Promise<void>;
export declare function updateShellHistoryInDB(commands: string[], historyFileId: number): Promise<void>;
export declare const initShellHistory: () => Promise<void>;
